﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-slide>a::after {display:none}
.home-banner .swiper-slide-active img{animation:none}
@media (min-width:1025px){.home-indexadv .indexadv-left{width:35%;}}
.home-indexadv .indexadv-right ul li:nth-child(3), .home-indexadv .indexadv-right ul li:nth-child(4){margin-bottom:2em}
.home-colorful{padding:4% 0 0;}
.home-colorful .colorful-list{margin-top:3%;}
.home-colorful .wmpage155-page2 .wmpage155-page2-txt{text-align:center;color:#666}
.home-colorful .wmpage155-page2 .wmpage155-page2-list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: center;}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-left{width:33%}
@media (min-width:769px){.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-left .wmpage155-page2-info{text-align:right}
.home-colorful .wmpage155-page2 .wmpage155-page2-list li:nth-child(2){margin-top:40px;}}
.home-colorful .wmpage155-page2 .wmpage155-page2-list li .wmpage155-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font24);font-weight:var(--fontbold6);margin-bottom:10px;transition:all .2s linear;line-height: 1;}
.home-colorful .wmpage155-page2 .wmpage155-page2-list li .wmpage155-page2-title span{color:var(--color)}
.home-colorful .wmpage155-page2 .wmpage155-page2-list li .wmpage155-page2-info{color:#555}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center{width:30%;display:flex;align-items:center}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center img{width:100%;height:auto;object-fit:cover;opacity:.8;transition:all .2s linear}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center img:hover{transform:scale(1.04);opacity:1}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-right{width:33%}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-bot{width:100%;}
@media (min-width:769px){.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-bot{text-align:center;margin-top:20px;}}
@media screen and (max-width:768px){.home-colorful .wmpage155-page2 .wmpage155-page2-list li{margin-top:15px;}
.home-colorful .wmpage155-page2 .wmpage155-page2-list li .wmpage155-page2-title{font-size:var(--fontsize20)}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-left{width:100%}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-center{width:100%;margin:20px 0}
.home-colorful .wmpage155-page2 .wmpage155-page2-list .wmpage155-page2-right{width:100%}}